Bug Hunting Session
Bug 31165 - [ZA] Update localistaions for all South African languages
Summary: [ZA] Update localistaions for all South African languages
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: André Schnabel
URL: http://l10n.openoffice.org/issues/sho...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-27 09:14 UTC by André Schnabel
Modified: 2011-01-12 10:04 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description André Schnabel 2010-10-27 09:14:33 UTC
copy of i#114156 (if we are going to include the translations, we should update
sdf from po - not just use the provided sdf)

You can find all of the SDF files here:
http://people.fedoraproject.org/~dwayne/OOo/sdf/

The associated PO files are here:
http://people.fedoraproject.org/~dwayne/OOo/po/

We want to migrate these onto OpenOffice.org infrastructure now that we have a
new Pootle server.

The languages are:
af - Afrikaans
en-ZA - South African English
nr - Ndebele, South
nso - Northern Sotho
ss - Swati
st - Sesotho
tn - Tswana
ts - Tsonga
ve - Venda
xh - Xhosa
zu - Zulu
Comment 1 André Schnabel 2010-11-09 23:55:10 UTC
merged the po files to our current sdf (LibO 3.3) - build is fine,
still need to push the files to git
Comment 2 André Schnabel 2010-11-10 10:26:13 UTC
changes committed master and libreoffice-3-3

http://cgit.freedesktop.org/libreoffice/l10n/commit/?id=ad5f2cc276312d1f3168f6c6edeef37bc6221dbe
Comment 3 sophie 2011-01-12 10:04:00 UTC
Closing - Sophie